	cost = 1750
	start = 1937
	end = 2010
	glamour = 0.2
	boredom = 0.16

[fashionable]
	start = 1945
	peak = 0.35
	end = 1970

[age]
	min = 25
	max = 45

[physique]
	thin = 1
	normal = 0.7
	fat = 0.4

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 1

[animation]
	name = cos_generic.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1930
	path = Weltallsultankostüm

[blueprint/requires]
